{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>FunCovidInfo</title>
<link rel="stylesheet" href="{% static 'main/css/style.css' %}" />
<link rel="stylesheet" href="{% static 'main/css/TestHoax.css'%}">
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
{% endblock meta %}

{% block content %}
    <div class="container">
        {% if user.is_authenticated %}
        <h1>Selamat {{user.username}}, kamu telah menyelesaikan test hoaks !</h1>
        {% else %}
        <h1>Selamat {{user.username}}, kamu telah menyelesaikan test hoaks !</h1>
        {% endif %}
        <h1>Berikut ini adalah nilai kamu: {{skor}}</h1>

        {% if check %}
        <div class="jawaban">
            <div class="imagebenar">
                <img src="{% static 'main/img/hasilbenar.jpg' %}" alt="Hasil Benar">
            </div>
            <div class="pernyataan">
                <h5>Kamu sudah menjawab sebagian besar pertanyaan dengan benar </h5>
            </div>
            <div class="penjelasan">
                <h5>Kamu dinilai mampu untuk membedakan antara berita benar dan hoaks.
                    Selanjutnya kamu dapat mengikuti mini games, Test pengetahuan, atau Forum melalui tombol di bawah ini
                </h5>
            </div>
        </div>

        <div class="tatatombol">
            <div class="tombol">
                <a href="{% url 'main:home' %}" class="btn btn-outline-primary btn-lg" role="button" aria-pressed="true">Kembali ke Menu Utama</a>
            </div>
            <div class="tombol">
                <a href="{% url 'TestPengetahuan:home' %}" class="btn btn-outline-primary btn-lg" role="button" aria-pressed="true">Ikuti Test Pengetahuan</a>
            </div>
            <div class="tombol">
                <a href="{% url 'forum:forum1' %}" class="btn btn-outline-primary btn-lg" role="button" aria-pressed="true">Ikuti Forum</a>
            </div>
        </div>

        {% else %}
        <div class="jawaban">
            <div class="imagesalah">
                <img src="{% static 'main/img/hasilsalah.png' %}" alt="Hasil Salah">
            </div>
            <div class="pernyataan2">
                <h5>Hmm... Sepertinya kamu masih belum bisa membedakan antara berita benar dan hoaks nihh</h5>
            </div>
            <div class="penjelasan">
                <h5>
                    Berikut ini adalah ciri-ciri hoaks (kamu bisa jadikan ini sebagai acuan agar tidak tertipu lagi):
                    <br>
                    <br>
                    1. Menciptakan kecemasan, kebencian, permusuhan.
                    <br>
                    2. Sumber tidak jelas dan tidak ada yang bisa dimintai tanggung jawab atau klarifikasi.
                    <br>
                    3. Pesan sepihak, menyerang, dan tidak netral atau berat sebelah.
                    <br>
                    4. Mencatut nama tokoh berpengaruh atau pakai nama mirip media terkenal.
                    <br>
                    5. Memanfaatkan fanatisme atas nama ideologi, agama, suara rakyat.
                    <br>
                    6. Judul dan pengantarnya provokatif dan tidak cocok dengan isinya.
                    <br>
                    7. Memberi penjulukan.
                    <br>
                    8. Minta supaya di-share atau diviralkan.
                    <br>
                    9. Menggunakan argumen dan data yang sangat teknis supaya terlihat ilmiah dan dipercaya.
                    <br>
                    10. Artikel yang ditulis biasanya menyembunyikan fakta dan data serta memelintir pernyataan narasumbernya.
                    <br>
                    11. Berita ini biasanya ditulis oleh media abal-abal, di mana alamat media dan penanggung jawab tidak jelas.
                    <br>
                    12. Manipulasi foto dan keterangannya. Foto-foto yang digunakan biasanya sudah lama dan berasal dari kejadian di tempat lain dan keterangannya juga dimanipulasi.
                    <br>
                    <br>
                    <br>
                    Sumber:BeritaSatu.com
                    <br>
                    <br>
                    Nahh selanjutnya, kamu bisa coba lagi test hoaks ini atau kamu bisa coba ikut test pengetahuan untuk menambah pengetahuan kamu tentang virus corona

                </h5>
            </div>

            
            
        </div>
        <div class="tatatombol">
            <div class="tombol">
                <a href="{% url 'main:home' %}" class="btn btn-outline-primary btn-lg" role="button" aria-pressed="true">Kembali ke Menu Utama</a>
            </div>
            <div class="tombol">
                <a href="{% url 'TestHoax:testhoax' %}" class="btn btn-outline-primary btn-lg" role="button" aria-pressed="true">Coba Lagi</a>
            </div>
            <div class="tombol">
                <a href="{% url 'TestPengetahuan:home' %}" class="btn btn-outline-primary btn-lg" role="button" aria-pressed="true">Ikuti Test Pengetahuan</a>
            </div>
        </div>
        {% endif %}
            
    </div>
{% endblock content %}
